cURL
curl --request POST \
--url https://api.opal.dev/v1/tags/{tag_id}/resources/{resource_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.opal.dev/v1/tags/{tag_id}/resources/{resource_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.opal.dev/v1/tags/{tag_id}/resources/{resource_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Applies a tag to a resource.
POST
/
tags
/
{tag_id}
/
resources
/
{resource_id}
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the tag to apply.
The ID of the resource to apply the tag to.
Response
200
Tag applied to resource successfully.
Last modified on July 10, 2026
Was this page helpful?
⌘I

